import { __decorate } from "tslib";
import { customElement, FASTElement } from '@microsoft/fast-element';
import { DesignSystemPreviewStyles as styles } from './design-system-preview.styles';
import { DesignSystemPreviewTemplate as template } from './design-system-preview.template';
let DesignSystemPreview = class DesignSystemPreview extends FASTElement {
};
DesignSystemPreview = __decorate([
    customElement({
        name: 'design-system-preview',
        template,
        styles,
    })
], DesignSystemPreview);
export { DesignSystemPreview };
